# Translation of Plugins - Google Analytics for WooCommerce - Stable (latest release) in Spanish (Venezuela)
# This file is distributed under the same license as the Plugins - Google Analytics for WooCommerce - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-02-03 09:00:15+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0\n"
"Language: es_VE\n"
"Project-Id-Version: Plugins - Google Analytics for WooCommerce - Stable (latest release)\n"

#: includes/class-wc-google-analytics.php:134
msgid "Enabling this option will allow incoming linker parameters from other websites."
msgstr "Al activar esta opción, se permitirán los parámetros de enlace entrantes desde otras webs."

#: includes/class-wc-google-analytics.php:133
msgid "Accept Incoming Linker Parameters"
msgstr "Aceptar los parámetros de enlace entrantes"

#. translators: Read more link
#: includes/class-wc-google-analytics.php:190
msgid "Add a comma separated list of domains for automatic linking. %1$sRead more about Cross Domain Measurement%2$s"
msgstr "Añade una lista de dominios separados por comas para el enlazado automático. %1$sLee más sobre la medición de dominios cruzados%2$s"

#: includes/class-wc-google-analytics.php:188
msgid "Cross Domain Tracking"
msgstr "Seguimiento de dominios cruzados"

#: includes/class-wc-google-analytics.php:110
msgid "Google Analytics Tracking ID"
msgstr "ID de seguimiento de Google Analytics"

#. translators: 1: href link to GA pro
#: woocommerce-google-analytics-integration.php:209
msgid "Add advanced tracking for your sales funnel, coupons and more. [<a href=\"%s\" target=\"_blank\">Learn more</a> &gt;]"
msgstr "Añade seguimiento avanzado de tu embudo de ventas, cupones y más. [<a href=\"%s\" target=\"_blank\">Aprende más</a> &gt;]"

#: woocommerce-google-analytics-integration.php:206
msgid "Get detailed insights into your sales with Google Analytics Pro"
msgstr "Obtén información detallada sobre tus ventas con Google Analytics Pro"

#: includes/class-wc-google-analytics.php:125
msgid "Track 404 (Not found) Errors"
msgstr "Seguimiento de errores 404 (no encontrado)"

#: woocommerce-google-analytics-integration.php:118
msgid "Support"
msgstr "Soporte"

#: woocommerce-google-analytics-integration.php:117
msgid "Settings"
msgstr "Ajustes"

#: includes/class-wc-google-analytics.php:206
msgid "Please note, for transaction tracking to work properly, you will need to use a payment gateway that redirects the customer back to a WooCommerce order received/thank you page."
msgstr "Por favor, ten en cuenta que  para que funcione correctamente el seguimiento de transacciones, tienes que usar una pasarela de pago que redirija al cliente de vuelta tu página de pedido recibido/agradecimiento de WooCommerce."

#: includes/class-wc-google-analytics.php:202
msgid "Please allow Google Analytics 24 hours to start displaying results."
msgstr "Por favor, dale a Google Analytics 24 horas para empezar a mostrar resultados."

#: includes/class-wc-google-analytics.php:182
msgid "Checkout Process Initiated"
msgstr "Iniciado el proceso de pago"

#: includes/class-wc-google-analytics.php:175
msgid "Product Detail Views"
msgstr "Ver detalles del producto"

#: includes/class-wc-google-analytics.php:168
msgid "Product Clicks from Listing Pages"
msgstr "Clics en producto en las páginas de catálogo"

#: includes/class-wc-google-analytics.php:161
msgid "Product Impressions from Listing Pages"
msgstr "Impresiones de producto en las páginas de catálogo"

#: includes/class-wc-google-analytics.php:154
msgid "Remove from Cart Events"
msgstr "Eventos de eliminar del carrito"

#: includes/class-wc-google-analytics.php:148
msgid "Add to Cart Events"
msgstr "Eventos de añadir al carrito"

#: includes/class-wc-google-analytics.php:142
msgid "This requires a payment gateway that redirects to the thank you/order received page after payment. Orders paid with gateways which do not do this will not be tracked."
msgstr "Esto requiere una pasarela de pago que redirija a la página de agradecimiento/pedido recibido tras el pago. Los pedidos pagados con pasarelas que no hagan esto no tendrán seguimiento."

#: includes/class-wc-google-analytics.php:141
msgid "Purchase Transactions"
msgstr "Transacciones de venta"

#: includes/class-wc-google-analytics.php:117
msgid "\"Display Advertising\" Support"
msgstr "Compatibilidad con \"analíticas de publicidad\""

#. Description of the plugin
#: woocommerce-google-analytics-integration.php
msgid "Allows Google Analytics tracking code to be inserted into WooCommerce store pages."
msgstr "Permite insertar el código de seguimiento de Google Analytics en las páginas de una tienda WooCommerce."

#. Plugin URI of the plugin
#: woocommerce-google-analytics-integration.php
msgid "https://wordpress.org/plugins/woocommerce-google-analytics-integration/"
msgstr "https://ve.wordpress.org/plugins/woocommerce-google-analytics-integration/"

#. Author of the plugin
#: woocommerce-google-analytics-integration.php
msgid "WooCommerce"
msgstr "WooCommerce"

#: includes/class-wc-google-analytics.php:35
msgid "Google Analytics is a free service offered by Google that generates detailed statistics about the visitors to a website."
msgstr "Google Analytics es un servicio gratuito ofrecido por Google que genera estadísticas detalladas sobre los visitantes de una web."

#: includes/class-wc-google-analytics.php:34
msgid "Google Analytics"
msgstr "Google Analytics"